#banner.wa-cybermonday2019-banner {
  position: relative;
  background: transparent;
  background-image: -webkit-linear-gradient(bottom, #051c33, #0b0d29, #213);
  background-image: -moz-linear-gradient(bottom, #051c33, #0b0d29, #213);
  background-image: -o-linear-gradient(bottom, #051c33, #0b0d29, #213);
  background-image: -ms-linear-gradient(bottom, #051c33, #0b0d29, #213);
  background-image: linear-gradient(to top, #051c33, #0b0d29, #213);
  color: #fff;
  overflow: hidden;
}
#banner.wa-cybermonday2019-banner.is-countdown .s-countdown-wrapper .s-description {
  text-align: center;
  font-size: 13px;
  line-height: 1.1em;
}
#banner.wa-cybermonday2019-banner.is-countdown .s-countdown-wrapper .s-description .s-text {
  display: none;
}
#banner.wa-cybermonday2019-banner .wa-banner-link {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: transparent;
}
#banner.wa-cybermonday2019-banner .wa-close-banner {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  margin: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff !important;
  padding: 10px 20px;
  font-size: 3rem;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
@media (max-width: 760px) {
  #banner.wa-cybermonday2019-banner .wa-close-banner {
    top: 6px;
    right: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    padding: 10px;
  }
}
#banner.wa-cybermonday2019-banner .s-rule-link {
  position: relative;
  z-index: 1;
}
#banner.wa-cybermonday2019-banner .s-title-wrapper {
  max-width: 388px;
}
#banner.wa-cybermonday2019-banner .s-title-wrapper img {
  vertical-align: top;
  max-width: 100%;
}
#banner.wa-cybermonday2019-banner .s-percent-wrapper {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: 229px;
}
#banner.wa-cybermonday2019-banner .s-percent-wrapper img {
  vertical-align: top;
  max-width: 100%;
}
#banner.wa-cybermonday2019-banner .s-countdown-wrapper .s-dates-wrapper {
  font-size: 1em;
  line-height: 1.470588235294118em;
  font-weight: 400;
  font-family: "StemText-Bold", "Helvetica Neue", Arial, sans-serif;
}
#banner.wa-cybermonday2019-banner .s-countdown-wrapper .s-dates-wrapper .s-date-wrapper {
  display: inline-block;
  vertical-align: top;
  white-space: nowrap;
}
#banner.wa-cybermonday2019-banner .s-countdown-wrapper .s-dates-wrapper .s-date-wrapper .s-label {
  color: #91ffff;
}
#banner.wa-cybermonday2019-banner .s-countdown-wrapper .s-description {
  font-size: 0.882352941176471em;
  line-height: 1.1em;
}
#banner.wa-cybermonday2019-banner .s-countdown-wrapper .s-description a {
  display: inline;
  text-decoration: underline;
  color: rgba(255,255,255,0.3) !important;
}
#banner.wa-cybermonday2019-banner .s-countdown-wrapper .jCountdownContainer {
  display: inline-block;
  margin: 0;
  float: none;
  -webkit-transform: scale(0.75, 0.75);
  -moz-transform: scale(0.75, 0.75);
  -o-transform: scale(0.75, 0.75);
  -ms-transform: scale(0.75, 0.75);
  transform: scale(0.75, 0.75);
}
#banner.wa-cybermonday2019-banner .s-countdown-wrapper .jCountdownContainer .label {
  background-color: transparent;
}
@media (min-width: 761px) {
  #banner.wa-cybermonday2019-banner {
    padding: 10px 0;
  }
  #banner.wa-cybermonday2019-banner .s-countdown-wrapper .s-description {
    margin-top: 5px;
  }
}
@media (max-width: 760px) {
  #banner.wa-cybermonday2019-banner.is-countdown .s-details {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #banner.wa-cybermonday2019-banner.is-text .s-details {
    position: relative;
    padding-top: 56px !important;
  }
  #banner.wa-cybermonday2019-banner.is-text .s-details .s-percent-wrapper {
    max-width: 180px;
  }
  #banner.wa-cybermonday2019-banner.is-text .s-details .s-countdown-wrapper .s-dates-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 1rem;
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #banner.wa-cybermonday2019-banner.is-text .s-details .s-countdown-wrapper .s-dates-wrapper .s-date-wrapper {
    display: block;
  }
  #banner.wa-cybermonday2019-banner.is-text .s-details .s-countdown-wrapper .s-description {
    font-size: 1em;
    line-height: 1.470588235294118em;
  }
}
@media (min-width: 1025px) and (max-width: 1440px) {
  #banner.wa-cybermonday2019-banner .s-title-wrapper {
    max-width: 325px;
  }
  #banner.wa-cybermonday2019-banner .s-percent-wrapper {
    max-width: 225px;
  }
  #banner.wa-cybermonday2019-banner .s-countdown-wrapper .jCountdownContainer {
    -webkit-transform: scale(0.7, 0.7) translate(-15%, 0);
    -moz-transform: scale(0.7, 0.7) translate(-15%, 0);
    -o-transform: scale(0.7, 0.7) translate(-15%, 0);
    -ms-transform: scale(0.7, 0.7) translate(-15%, 0);
    transform: scale(0.7, 0.7) translate(-15%, 0);
  }
}
@media (min-width: 901px) and (max-width: 1024px) {
  #banner.wa-cybermonday2019-banner .s-title-wrapper {
    max-width: 250px;
  }
  #banner.wa-cybermonday2019-banner .s-percent-wrapper {
    max-width: 180px;
  }
  #banner.wa-cybermonday2019-banner .s-countdown-wrapper .jCountdownContainer {
    -webkit-transform: scale(0.7, 0.7) translate(-15%, 0);
    -moz-transform: scale(0.7, 0.7) translate(-15%, 0);
    -o-transform: scale(0.7, 0.7) translate(-15%, 0);
    -ms-transform: scale(0.7, 0.7) translate(-15%, 0);
    transform: scale(0.7, 0.7) translate(-15%, 0);
  }
}
@media (min-width: 761px) and (max-width: 900px) {
  #banner.wa-cybermonday2019-banner .s-title-wrapper {
    max-width: 200px;
  }
  #banner.wa-cybermonday2019-banner .s-percent-wrapper {
    max-width: 150px;
  }
  #banner.wa-cybermonday2019-banner .s-countdown-wrapper .jCountdownContainer {
    -webkit-transform: scale(0.6, 0.6) translate(-20%, 0);
    -moz-transform: scale(0.6, 0.6) translate(-20%, 0);
    -o-transform: scale(0.6, 0.6) translate(-20%, 0);
    -ms-transform: scale(0.6, 0.6) translate(-20%, 0);
    transform: scale(0.6, 0.6) translate(-20%, 0);
  }
}
@media (max-width: 760px) {
  #banner.wa-cybermonday2019-banner .s-percent-wrapper {
    max-width: 180px;
  }
  #banner.wa-cybermonday2019-banner .s-countdown-wrapper .jCountdownContainer {
    -webkit-transform: scale(0.6, 0.6);
    -moz-transform: scale(0.6, 0.6);
    -o-transform: scale(0.6, 0.6);
    -ms-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
  }
}
#banner.wa-cybermonday2020-banner {
  height: 85px;
  background-image: -webkit-linear-gradient(right, #6e0883, #0065cf);
  background-image: -moz-linear-gradient(right, #6e0883, #0065cf);
  background-image: -o-linear-gradient(right, #6e0883, #0065cf);
  background-image: -ms-linear-gradient(right, #6e0883, #0065cf);
  background-image: linear-gradient(to left, #6e0883, #0065cf);
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -moz-box-align: baseline;
  -o-box-align: baseline;
  -ms-flex-align: baseline;
  -webkit-align-items: baseline;
  align-items: baseline;
  position: relative;
  border: 0 none;
}
@media (max-width: 1279px) {
  #banner.wa-cybermonday2020-banner {
    height: 170px;
  }
}
@media (min-width: 760px) {
  #banner.wa-cybermonday2020-banner {
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media (min-width: 1280px) {
  #banner.wa-cybermonday2020-banner {
    -webkit-box-align: baseline;
    -moz-box-align: baseline;
    -o-box-align: baseline;
    -ms-flex-align: baseline;
    -webkit-align-items: baseline;
    align-items: baseline;
  }
}
@media (max-width: 759px) {
  #banner.wa-cybermonday2020-banner {
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}
#banner.wa-cybermonday2020-banner > picture:first-child {
  margin-right: auto;
}
#banner.wa-cybermonday2020-banner > picture:last-child {
  margin-left: auto;
}
#banner.wa-cybermonday2020-banner .b-wrapper {
  height: 100%;
  width: 1280px;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: normal;
  -moz-box-align: normal;
  -o-box-align: normal;
  -ms-flex-align: normal;
  -webkit-align-items: normal;
  align-items: normal;
}
@media (min-width: 760px) {
  #banner.wa-cybermonday2020-banner .b-wrapper {
    width: 760px;
    min-width: 760px;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media (min-width: 1280px) {
  #banner.wa-cybermonday2020-banner .b-wrapper {
    width: 1280px;
    min-width: 1280px;
    -webkit-box-pack: unset;
    -moz-box-pack: unset;
    -o-box-pack: unset;
    -ms-flex-pack: unset;
    -webkit-justify-content: unset;
    justify-content: unset;
  }
}
@media (max-width: 759px) {
  #banner.wa-cybermonday2020-banner .b-wrapper {
    width: 360px;
    min-width: 360px;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -moz-box-pack: space-evenly;
    -o-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    -webkit-justify-content: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media (min-width: 760px) {
  #banner.wa-cybermonday2020-banner .b-wrapper picture {
    margin-left: -70px;
  }
}
@media (min-width: 1280px) {
  #banner.wa-cybermonday2020-banner .b-wrapper picture {
    margin-left: -70px;
  }
}
@media (min-width: 760px) {
  #banner.wa-cybermonday2020-banner .b-wrapper .countdown {
    margin: -50px 0 0 -135px;
    font-size: 1.1rem;
  }
}
@media (min-width: 1280px) {
  #banner.wa-cybermonday2020-banner .b-wrapper .countdown {
    font-size: 1.1rem;
    margin: 0;
  }
}
@media (max-width: 759px) {
  #banner.wa-cybermonday2020-banner .b-wrapper .countdown {
    font-size: 0.85rem;
    position: relative;
  }
}
@media (max-width: 759px) {
  #banner.wa-cybermonday2020-banner .b-wrapper .countdown::before {
    content: '';
    border-top: 2px solid;
    border-left: 2px solid;
    border-bottom: 0 none;
    border-right: 0 none;
    border-image-slice: 1;
    border-image-source: linear-gradient(to right, #5cffff, rgba(0,0,0,0));
    width: 55%;
    height: 70%;
    position: absolute;
    top: -0.4rem;
    left: -0.7rem;
  }
}
@media (max-width: 759px) {
  #banner.wa-cybermonday2020-banner .b-wrapper .countdown::after {
    content: '';
    border-bottom: 2px solid;
    border-right: 2px solid;
    border-top: 0 none;
    border-left: 0 none;
    border-image-slice: 1;
    border-image-source: linear-gradient(to left, #f653f5, rgba(0,0,0,0));
    width: 55%;
    height: 70%;
    position: absolute;
    bottom: -0.4rem;
    right: -0.7rem;
  }
}
#banner.wa-cybermonday2020-banner .b-wrapper .countdown > .align-center {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
@media (max-width: 759px) {
  #banner.wa-cybermonday2020-banner .b-wrapper .countdown > .align-center {
    max-height: 55px;
    max-width: 285px;
  }
}
#banner.wa-cybermonday2020-banner .b-wrapper .countdown p {
  margin: 0;
  color: #fff;
  font-weight: bold;
}
#banner.wa-cybermonday2020-banner .b-wrapper .countdown span {
  color: #36ccff;
  font-weight: 500;
}
#banner.wa-cybermonday2020-banner .wa-banner-link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#banner.wa-cybermonday2020-banner .wa-close-banner {
  position: absolute;
  top: 0;
  right: 4px;
  display: block;
  margin: 0;
  color: #f1f1f1 !important;
  padding: 0;
  font-size: 2.4rem;
  opacity: 1;
  -ms-filter: none;
  filter: none;
  float: none;
}
@media (max-width: 760px) {
  #banner.wa-cybermonday2020-banner .wa-close-banner {
    top: 0;
    right: 2px;
  }
}
#banner.wa-cybermonday2020-banner.is-countdown .s-countdown-wrapper .s-description {
  text-align: center;
  font-size: 13px;
  line-height: 1.1em;
}
#banner.wa-cybermonday2020-banner.is-countdown .s-countdown-wrapper .s-description .s-text {
  display: none;
}
#banner.wa-cybermonday2020-banner .s-countdown-wrapper .s-dates-wrapper {
  font-size: 1em;
  line-height: 1.470588235294118em;
  font-weight: 400;
  font-family: "StemText-Bold", "Helvetica Neue", Arial, sans-serif;
}
#banner.wa-cybermonday2020-banner .s-countdown-wrapper .s-dates-wrapper .s-date-wrapper {
  display: inline-block;
  vertical-align: top;
  white-space: nowrap;
}
#banner.wa-cybermonday2020-banner .s-countdown-wrapper .s-dates-wrapper .s-date-wrapper .s-label {
  color: #91ffff;
}
#banner.wa-cybermonday2020-banner .s-countdown-wrapper .s-description {
  font-size: 0.882352941176471em;
  line-height: 1.1em;
}
#banner.wa-cybermonday2020-banner .s-countdown-wrapper .s-description a {
  display: inline;
  text-decoration: underline;
  color: rgba(255,255,255,0.3) !important;
}
#banner.wa-cybermonday2020-banner .s-countdown-wrapper .jCountdownContainer {
  display: inline-block;
  margin: 0;
  float: none;
  -webkit-transform: scale(0.75, 0.75) translateX(-65px);
  -moz-transform: scale(0.75, 0.75) translateX(-65px);
  -o-transform: scale(0.75, 0.75) translateX(-65px);
  -ms-transform: scale(0.75, 0.75) translateX(-65px);
  transform: scale(0.75, 0.75) translateX(-65px);
}
#banner.wa-cybermonday2020-banner .s-countdown-wrapper .jCountdownContainer .label {
  background-color: transparent;
}
@media (min-width: 760px) {
  #banner.wa-cybermonday2020-banner .s-countdown-wrapper .s-description {
    margin-top: 5px;
  }
}
@media (max-width: 759px) {
  #banner.wa-cybermonday2020-banner.is-countdown .s-details {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #banner.wa-cybermonday2020-banner.is-text .s-details {
    position: relative;
    padding-top: 56px !important;
  }
  #banner.wa-cybermonday2020-banner.is-text .s-details .s-percent-wrapper {
    max-width: 180px;
  }
  #banner.wa-cybermonday2020-banner.is-text .s-details .s-countdown-wrapper .s-dates-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 1rem;
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #banner.wa-cybermonday2020-banner.is-text .s-details .s-countdown-wrapper .s-dates-wrapper .s-date-wrapper {
    display: block;
  }
  #banner.wa-cybermonday2020-banner.is-text .s-details .s-countdown-wrapper .s-description {
    font-size: 1em;
    line-height: 1.470588235294118em;
  }
}
@media (min-width: 1025px) and (max-width: 1440px) {
  #banner.wa-cybermonday2020-banner .s-title-wrapper {
    max-width: 325px;
  }
  #banner.wa-cybermonday2020-banner .s-percent-wrapper {
    max-width: 225px;
  }
  #banner.wa-cybermonday2020-banner .s-countdown-wrapper .jCountdownContainer {
    -webkit-transform: scale(0.7, 0.7) translate(-15%, 0);
    -moz-transform: scale(0.7, 0.7) translate(-15%, 0);
    -o-transform: scale(0.7, 0.7) translate(-15%, 0);
    -ms-transform: scale(0.7, 0.7) translate(-15%, 0);
    transform: scale(0.7, 0.7) translate(-15%, 0);
  }
}
@media (min-width: 901px) and (max-width: 1024px) {
  #banner.wa-cybermonday2020-banner .s-title-wrapper {
    max-width: 250px;
  }
  #banner.wa-cybermonday2020-banner .s-percent-wrapper {
    max-width: 180px;
  }
  #banner.wa-cybermonday2020-banner .s-countdown-wrapper .jCountdownContainer {
    -webkit-transform: scale(0.7, 0.7) translate(-15%, 0);
    -moz-transform: scale(0.7, 0.7) translate(-15%, 0);
    -o-transform: scale(0.7, 0.7) translate(-15%, 0);
    -ms-transform: scale(0.7, 0.7) translate(-15%, 0);
    transform: scale(0.7, 0.7) translate(-15%, 0);
  }
}
@media (min-width: 761px) and (max-width: 900px) {
  #banner.wa-cybermonday2020-banner .s-title-wrapper {
    max-width: 200px;
  }
  #banner.wa-cybermonday2020-banner .s-percent-wrapper {
    max-width: 150px;
  }
  #banner.wa-cybermonday2020-banner .s-countdown-wrapper .jCountdownContainer {
    -webkit-transform: scale(0.6, 0.6) translate(-20%, 0);
    -moz-transform: scale(0.6, 0.6) translate(-20%, 0);
    -o-transform: scale(0.6, 0.6) translate(-20%, 0);
    -ms-transform: scale(0.6, 0.6) translate(-20%, 0);
    transform: scale(0.6, 0.6) translate(-20%, 0);
  }
}
@media (max-width: 760px) {
  #banner.wa-cybermonday2020-banner .s-percent-wrapper {
    max-width: 180px;
  }
  #banner.wa-cybermonday2020-banner .s-countdown-wrapper .jCountdownContainer {
    -webkit-transform: scale(0.6, 0.6);
    -moz-transform: scale(0.6, 0.6);
    -o-transform: scale(0.6, 0.6);
    -ms-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
  }
}
@media (max-width: 1024px) {
  #banner.wa-cybermonday2020-banner img {
    max-width: unset;
  }
}
@media (max-width: 760px) {
  #banner.wa-cybermonday2020-banner img {
    max-width: unset;
  }
}
.label.cm2020 {
  background: #02cbff;
}
#banner.wa-newyear2020-banner {
  position: relative;
  background: -webkit-linear-gradient(bottom, #e6313e, #f43130, #e6313e);
  background: -moz-linear-gradient(bottom, #e6313e, #f43130, #e6313e);
  background: -o-linear-gradient(bottom, #e6313e, #f43130, #e6313e);
  background: -ms-linear-gradient(bottom, #e6313e, #f43130, #e6313e);
  background: linear-gradient(to top, #e6313e, #f43130, #e6313e);
  color: #fff;
  overflow: hidden;
  border-bottom: 0;
}
#banner.wa-newyear2020-banner:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url("../img/banners/newyear2020/ny2019-pattern.svg") 50% repeat;
  -webkit-animation: blinking 4s linear infinite;
  -moz-animation: blinking 4s linear infinite;
  -o-animation: blinking 4s linear infinite;
  -ms-animation: blinking 4s linear infinite;
  animation: blinking 4s linear infinite;
}
#banner.wa-newyear2020-banner .s-banner-body {
  position: relative;
  text-align: center;
  padding: 10px 0;
  font-size: 1.058823529411765em;
  line-height: 1.444444444444444em;
}
#banner.wa-newyear2020-banner .s-banner-body .s-text {
  display: inline-block;
  margin-right: 15px;
  font-weight: 400;
  font-family: "StemText-Bold", "Helvetica Neue", Arial, sans-serif;
}
#banner.wa-newyear2020-banner .s-banner-body .s-link {
  display: inline-block;
  vertical-align: baseline;
  padding: 0 12px;
  font-size: 0.777777777777778em;
  line-height: 1.857142857142857em;
  font-weight: 400;
  font-family: "StemText-Bold", "Helvetica Neue", Arial, sans-serif;
  border-radius: 13px;
  background: #fff;
  color: #f43130;
}
@media (max-width: 760px) {
  #banner.wa-newyear2020-banner .s-banner-body .s-link {
    display: none;
  }
}
#banner.wa-newyear2020-banner .wa-banner-link {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: transparent;
}
#banner.wa-newyear2020-banner .wa-close-banner {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  margin: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff !important;
  padding: 0 10px;
  font-size: 2rem;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
@-moz-keyframes blinking {
  0% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
  }
  50% {
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
  }
  100% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
  }
}
@-webkit-keyframes blinking {
  0% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
  }
  50% {
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
  }
  100% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
  }
}
@-o-keyframes blinking {
  0% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
  }
  50% {
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
  }
  100% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
  }
}
@keyframes blinking {
  0% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
  }
  50% {
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
  }
  100% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
  }
}
#banner.s-banner-spring-2021 {
  background: #ab2257 url("../img/banners/spring2021/background.jpg") no-repeat;
  background-position: top center;
  padding: 1rem;
}
#banner.s-banner-spring-2021 .wa-banner-link {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: transparent;
}
#banner.s-banner-spring-2021 .wa-close-banner {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  margin: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff !important;
  padding: 10px 20px;
  font-size: 3rem;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
@media (max-width: 900px) {
  #banner.s-banner-spring-2021 .wa-close-banner {
    top: 6px;
    right: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    padding: 10px;
  }
}
#banner.s-banner-spring-2021 .wa-banner-body {
  max-width: 720px;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
#banner.s-banner-spring-2021 .wa-banner-body .s-banner-percent {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 0.75rem;
  color: #ab2257;
  background: #fff;
  border-radius: 4px 0 0 4px;
}
#banner.s-banner-spring-2021 .wa-banner-body .s-banner-percent .s-percent-wrapper {
  -webkit-align-self: center;
  align-self: center;
  -ms-flex-item-align: center;
  font-family: 'StemText-Bold', sans-serif;
}
#banner.s-banner-spring-2021 .wa-banner-body .s-banner-percent .s-percent-wrapper .s-label {
  display: inline-block;
  font-size: inherit;
}
#banner.s-banner-spring-2021 .wa-banner-body .s-banner-percent .s-percent-wrapper .s-percent {
  display: inline-block;
  font-size: 2rem;
}
#banner.s-banner-spring-2021 .wa-banner-body .s-banner-content {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 0.75rem;
  color: #5b1532;
  background: #fff0f6;
  border-radius: 0 4px 4px 0;
}
#banner.s-banner-spring-2021 .wa-banner-body .s-banner-content h6 {
  margin: 0;
  font-family: 'StemText-Bold', sans-serif;
  font-size: 1.3rem;
  color: inherit;
}
#banner.s-banner-spring-2021 .wa-banner-body .s-banner-content p {
  font-size: 0.9375rem;
  line-height: 1.1rem;
  margin: 0.3rem 0 0;
  color: inherit;
}
@media (max-width: 760px) {
  #banner.s-banner-spring-2021 {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    padding-right: 50px;
  }
  #banner.s-banner-spring-2021 .s-desktop {
    display: none !important;
  }
  #banner.s-banner-spring-2021 .wa-banner-body {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #banner.s-banner-spring-2021 .wa-banner-body .s-banner-percent {
    font-size: 1.5rem;
    text-align: center;
    border-radius: 4px 4px 0 0;
  }
  #banner.s-banner-spring-2021 .wa-banner-body .s-banner-percent .s-percent-wrapper {
    margin: auto;
  }
  #banner.s-banner-spring-2021 .wa-banner-body .s-banner-percent .s-percent-wrapper .s-percent {
    font-size: 1.5rem;
  }
  #banner.s-banner-spring-2021 .wa-banner-body .s-banner-content {
    border-radius: 0 0 4px 4px;
  }
  #banner.s-banner-spring-2021 .wa-banner-body .s-banner-content h6 {
    font-size: 1.1rem;
  }
}
@media (min-width: 761px) {
  #banner.s-banner-spring-2021 {
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    background-size: 100% auto;
  }
  #banner.s-banner-spring-2021 .s-mobile {
    display: none !important;
  }
  #banner.s-banner-spring-2021 .wa-banner-body .s-banner-percent {
    border-radius: 4px 0 0 4px;
    margin-right: 2px;
  }
  #banner.s-banner-spring-2021 .wa-banner-body .s-banner-content {
    border-radius: 0 4px 4px 0;
  }
}
